; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.

[App]
Vendor=OpenSource
Name=MailNews
RemotingName=mailnews
Version=52.9.8662a1
BuildID=20231019062239
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=4.8.7
MaxVersion=4.8.7

[XRE]
EnableProfileMigrator=1
